Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 07:31:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sherilyn cano                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherilyn cano Bot:  Hi Sherilyn Cano ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6331273125 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569327578            11:22 AM, 23rd Jul                   Mohammed 
                   &nbsp;Hi Sherilyn, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:22 AM, 23rd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:22 AM, 23rd Jul                   Mohammed                   Is this contact number working 966569327578?           11:25 AM, 23rd Jul                   Mohammed                   Hi Sherilyn, I'm not getting a response from you. Are we still connected?           11:27 AM, 23rd Jul                   Mohammed                   Hi Sherilyn, I have not received a response from you still, please confirm if we are still connected?           11:30 AM, 23rd Jul                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:30 AM, 23rd Jul                
                           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2893561